.sidenav-container {
  height: 100%;
}

.sidenav {
  width: 8%;
  background-color: #0B0C10;
}

.sidenav .mat-toolbar {
  background: inherit;
}

.mat-toolbar.mat-primary {
  position: fixed;
  top: 0;
  z-index: 1;
  height: 5%;
  background-color: #1F2833;
}

.mat-toolbar {
  background-color: #5a5a5a;
}

.active {
  text-decoration: underline;
}

.mat-list-item {
  color: #9eece9;
  border-radius: 10px 10px 10px 10px;
  margin-left: 0.5em;
  margin-bottom: 0.5em;
}

.mat-list-item:hover {
  background-color: white;
  color: #1F2833;
}

.subtitle {
  color: white;
}
